Page MenuHomePhabricator

Fill out Summer Managers Offsite - Roadmap 2015-2016 spreadsheet
Closed, ResolvedPublic

Description

In prep for the eng managers offsite on Aug 26th

Vision ("Move the needle"):

Q1:

  • Strengthen: CI isolation
  • Focus: Deploy tooling
  • Experiments: Voting browser tests

Q2:

  • Strengthen:
  • Focus: Differential migration
  • Experiments:

Q3:

  • Strengthen:
  • Focus:
  • Experiments:

Q4:

  • Strengthen:
  • Focus:
  • Experiments:

Event Timeline

greg created this task.Aug 13 2015, 7:21 PM
greg raised the priority of this task from to High.
greg updated the task description. (Show Details)
greg added a project: Release-Engineering-Team.
greg added a subscriber: greg.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 13 2015, 7:21 PM
greg claimed this task.Aug 13 2015, 7:22 PM
greg set Security to None.
greg moved this task from Backlog to In Progress on the User-greg board.Aug 14 2015, 6:37 PM
greg updated the task description. (Show Details)Aug 17 2015, 4:03 PM
greg moved this task from To Do to In Progress on the RelEng-Admin board.Aug 18 2015, 4:26 PM
greg closed this task as Resolved.Aug 19 2015, 10:07 PM
greg moved this task from In Progress to Done on the User-greg board.
greg moved this task from In Progress to Done on the RelEng-Admin board.
greg reopened this task as Open.Aug 19 2015, 11:24 PM
greg moved this task from Done to Needs Review/Feedback/Blocked/etc on the RelEng-Admin board.
greg renamed this task from Admin: fill out Summer Managers Offsite - Roadmap 2015-2016 spreadsheet to Fill out Summer Managers Offsite - Roadmap 2015-2016 spreadsheet.Aug 21 2015, 9:48 PM
greg closed this task as Resolved.Aug 27 2015, 5:58 AM
greg moved this task from Needs Review / Blocked / Waiting to Done on the User-greg board.
greg moved this task from Needs Review/Feedback/Blocked/etc to Done on the RelEng-Admin board.